Sonstige Nokia 6680 - App lässt sich nicht installieren

Dieses Thema im Forum "Nokia Forum" wurde erstellt von odin66, 16. Nov. 2011.

  1. odin66

    odin66 VIP Mitglied

    Registriert seit:
    29. Sep. 2006
    Beiträge:
    298
    Zustimmungen:
    1
    Die Leute ich habe nen Problem
    Ich habe ein Nokia 6680 ,bin auch echt zufrieden,selbst wenn es "Veraltet" ist.

    Nur wenn ich irgend etwas Installieren will dann motzt das teil immer " Datei Fehlerhaft "
    Selbst die unterstüzung für die PC Suite war umständlich mit Datum zurück setzen etc.
    Kann mir jemand nen Tip ,oder mehrere,geben ?
    Ebenso ist meine Frage - Wie kann ich ,oder kann ich überhaupt,ein Nokia 6680 Hacken ?
    Wegen meiner auch Software für dieses Handy !
    Bin für Alles Dankbar .
    Danke sagt euer
    odin66
     
  2. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
  3. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Hi,

    also ich bring mal Licht ins dunkle, weil des ist Oldschool, also mein Gebiet. :D

    Nokia 6680 ist S60v2.2, somit braucht es kein Zertifikat oder man kann es bzw braucht es nicht hacken. Die Sicherheitssperre gab es erst bei S60v3 wegen Viren.

    So nun aber zu dein Problem, ich bin mir zu 99% sicher, dass du eine App installierst, die nicht für S60v2.2 geeignet ist. Wäre so, als würdest ein Vista Game auf Windows 98 installieren.

    LG
     
  4. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Ah Ok das war mir nicht bekannt auf Anhieb mit der Sperre das bei S60 2.2 noch keine war dachte es war schon früher als S603th !

    mfg
     
  5. odin66

    odin66 VIP Mitglied

    Registriert seit:
    29. Sep. 2006
    Beiträge:
    298
    Zustimmungen:
    1
    Cool Danke Alter mann .
    ;)
    Dann habe ich schon mal 1 Problem gelöst denke ich mal ! Aber dann noch das 2.
    Wo bekomme ich Software her Überwiegend Programme zur Verwaltung ( Kalender,Wecker etc )
    Da ja das Gerät schon Oldschool ist .
    Kannst du @Deadman oder jemand anderes mir da Tips geben ?
    Bin iwie überfordert grad .
    Das Alter halt .
    Danke
    Odin66
     
  6. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
  7. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Wirklich was an Apps wird es da kaum geben.

    Wenn muss man wirklich nur bei Google suchen.

    Hier mal was.
    40 MUST-HAVE SYMBIAN S60v2 APPLICATIONS FREE DOWNLOAD | DiGi-PASSION
    Free Nokia S60v2 Softwares, S60 Softwares, Symbian Applications, Download Nokia Softwares

    Apps waren da halt noch nicht so im Mittelpunkt. Kam alles wirklich erst mit S60v3 auf.

    LG

    Edit: In der Downloadbase bei uns müsstest schauen, kann da nichts versprechen. Python die 1.4.5 geht auf jeden Fall und von Epocware gibt es auch noch Software für deins. ;)
     
  8. odin66

    odin66 VIP Mitglied

    Registriert seit:
    29. Sep. 2006
    Beiträge:
    298
    Zustimmungen:
    1
    Danke Danke !
    Da habe ich dann doch alles was ich brauche !
    So kenne ich F4M
    Halt eine Klasse Com hier
    odin66
     
  9. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Moin,

    wir tun unser möglichstes :danke:

    mfg
     
  10. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Bei Oldschool was Symbian angeht, führt um mich kein Weg vorbei, somit, so lange ich hier bin, wirste da Support bekommen. ;)

    LG
     
  11. AquaX

    AquaX Aktives Mitglied

    Registriert seit:
    1. Aug. 2011
    Beiträge:
    334
    Zustimmungen:
    79
    Zwar bisschen Offtopic, aber:
    Du wirst es nicht glauben, so abwägig ist das gar nicht.
    Mit dem KernelEx NT-Upward Compatiblity Tool, das auf den MS Unicode Layer aufsetzt, läuft so einiges Neueres..

    [​IMG]

    [​IMG]

    Manchmal kann es sein, dass noch Systemdateien von den jeweiligen NT-Systemen benötigt werden - die spielt man dann eben ein..
     
    #11 AquaX, 18. Nov. 2011
    Zuletzt bearbeitet: 18. Nov. 2011
  12. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Gut möglich wäre es bei S60v3 wohl auch, da bedarf es höchstens paar Änderungen, wie bei Windows, aber im Grund von Werk kannste es vergessen.

    LG
     
  13. AquaX

    AquaX Aktives Mitglied

    Registriert seit:
    1. Aug. 2011
    Beiträge:
    334
    Zustimmungen:
    79
    In der Tat muss man bei beiden etwas nachhelfen, um Freude daran zu haben. :)
    Aber gerade das Tunen von OSen und Mobiles hat einen ganz besonderen Reiz..
    Mein Lieblingskind diesbezüglich ist Dos+WfW3.11, weil da kann man aus Wenig - so ziemlich alles machen. :D
    Hier fühlt man sich als Commander, der alles selbst in der Hand hat.
    Ist Spielwiese pur und man kann es individuellst ganz auf seinen persönlichen Geschmack konfigurieren. Auch in Verbindung mit etwas exotisch anmutender Hardware im Bezug zu dieser OS Kombination.
    Und Integrieren von Neuentwicklungen.

    Rein aus Interesse:
    Würde es für ein 6680 überhaupt noch Möglichkeiten geben bezüglich Apps ?
    Hab ehrlich gesagt noch nicht wirklich Infos darüber eingeholt..
    Weil ich keines besitze, aber was nicht ist kann ja noch werden. :)
    Als weiteres Device zum Experimentieren sozusagen..
     
    #13 AquaX, 19. Nov. 2011
    Zuletzt bearbeitet: 19. Nov. 2011
  14. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Wenn müsste man die App zerlegen, dann so schreiben, dass sie auf S60v2.2 läuft. Also sie darf nicht mal erst ab 2.3 laufen.

    Des ist da des größere Problem. Die Arbeit macht sich nur keiner. Meines Wissens laufen S60v3.0 (!!!!) Apps sogar vereinzelt auf S60v2.3, aber des ist sehr selten.

    Wenn wirklich was bei S60v2.2 geht über Apps von S60v3, dann höchstens, wenn es PythonApps sind und Python installiert ist auf dem S60v2.2 Gerät.

    LG
     
  15. AquaX

    AquaX Aktives Mitglied

    Registriert seit:
    1. Aug. 2011
    Beiträge:
    334
    Zustimmungen:
    79
    Python lässt sich auf einem 6680 installieren? Interessant.
    Ein Bekannter von mir stellte aber mal fest, dass bei einem 6680 nur 1GB Karten laufen.
    Bei meinem 6230i hingegen laufen mit letzter Firmware auch 2GB MMC+ Karten.
    Gäbe es bei einem 6680 auch die Möglichkeit, ebenfalls zumindest 2GB zu realisieren?
    Weil Symbian Apps nehmen doch einiges an Platz ein..
     
  16. Deadman

    Deadman Super-Moderator

    Registriert seit:
    17. Jan. 2008
    Beiträge:
    16.572
    Zustimmungen:
    395
    Beim 6230i ging nicht jede 2GB Karte und auch nicht bei jedem.

    War es beim 6680 eine RS-MMC DV? Weil des ist wichtig, dieses DV, wenn es keine DV ist, geht nicht mal 1GB.

    Vorallem waren die Karten damals sowas von teuer, des war abnormal. Ich hab für 1GB 110€ gezahlt!!!

    Die 1.4.5 da gibt es eine S60v2 Version, weil nur nicht ob sie rein für S60v2.3 ist. Müsste ich nur nachschauen.

    LG
     
  17. odin66

    odin66 VIP Mitglied

    Registriert seit:
    29. Sep. 2006
    Beiträge:
    298
    Zustimmungen:
    1
    Tja ,Wie einfach man doch eine Alte Sache wieder ins Leben Rufen kann .
    Also ich habe es nun geschafft mein 6680 für mich so einzustellen mit Progs das ich zufrieden bin !
    Habe echt ne menge Handy`s versucht ob mit oder ohne Tasten ,Quertz etc aber komme doch immer wieder bei den "Alten" dingern raus . 6680,6630,etc
    Die Laufen wenigstens ;)
    Und für nen "Alten Sack" ist das eh besser . Zu viel Technick macht Verrückt .
    mfg
    Der Alte Odin
     
  18. teleoase

    teleoase Administrator
    Mitarbeiter

    Registriert seit:
    10. Feb. 2009
    Beiträge:
    7.882
    Zustimmungen:
    132
    Na dann gratuliere ich doch mal daß das "alte Ding" so läuft wie du es brauchst !

    mfg
     
  19. AquaX

    AquaX Aktives Mitglied

    Registriert seit:
    1. Aug. 2011
    Beiträge:
    334
    Zustimmungen:
    79
    @Odin: Wir sind halt alte Qwertz-Tastatur geeichte Säcke.. :D

    @Deadman: Gut, dass es solche Leute wie dich gibt.. ;)
    Ähm weiss nicht, welche Speicherkartenart genau er im 6680 drinnstecken hatte..
    Ist auch egal, ich habe auch noch andere Projekt-Objekte im Visier:
    Einen Win3.1 Pen Computing Tablet PC und einen Compaq I-Pac.. -gg-

    Aber gut zu wissen, welche Speicherkartentype man ins 6680 stecken muss..
     
  20. DDK-Player

    DDK-Player VIP Mitglied

    Registriert seit:
    20. März 2009
    Beiträge:
    1.096
    Zustimmungen:
    0
    Wie bei meinem alten 7610 kommt da ne normale MMC rein
     
Die Seite wird geladen...